### Struct

# FwupdPlugin StructSmbiosBiosInformation

since: 1.0

#### Description

    struct FuStructSmbiosBiosInformation {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_smbios_bios_information_parse_bytes

No description available.

since: 1.0

#### Instance methods

###### fu_struct_smbios_bios_information_get_characteristics

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_characteristics_ext

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_handle

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_length

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_release_date

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_rom_size

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_starting_addr_segment

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_vendor

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_get_version

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_ref

No description available.

since: 1.0

###### fu_struct_smbios_bios_information_unref

No description available.

since: 1.0